
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "Tamam";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "Alternatif Eklenti Repoları";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "İptal";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "Python sürümü";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "ornek.org/paket.plist";

/* Password */
"MqS-al-p0I.title" = "Parola";

/* Update Plugins */
"Mu1-vh-IAO.title" = "Eklentileri Güncelle";

/* Edit… */
"XUl-4s-kbr.title" = "Düzenle…";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Python sürümünü değiştirmek Glyphs’i yeniden başlatmayı gerektirecektir.";

/* Plugin Repository */
"b8b-A6-PZv.title" = "Eklenti Deposu";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "Yüklemek istediğiniz modülün adını yazın. “Scripts/site-packages” dizinine yüklenecektir.";

/* User */
"je6-HF-6Dw.title" = "Kullanıcı";

/* Authentication */
"kUe-CX-Psy.title" = "Kimlik Doğrulama";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "Yükle";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "Eklenti deposu ekle";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "Seçili eklenti depolarını kaldır";
